/**
* Desciption : Sidebar - module wise CSS
*/

#sidebar .widget-title {
    padding-bottom: 0;
}
#sidebar .widget_recent_entries ul {
    list-style-type: none;
}
/*#sidebar .widget:not(:last-child) {
    margin-bottom: 3rem;
}*/
.marginBottom4rem {
    margin-bottom: 4rem;
}
#sidebar .widget {
    margin-bottom: 32px;
}
#sidebar .widget:last-child {
    margin-bottom: 0;
}
/* Email and Quick Link Sidebar CSS */
#sidebar .form-group .btn-lg {
    padding: 0.75rem;
}
#sidebar .widget-title,
#sidebar .widget_text p,
#sidebar .widget_recent_entries ul {
    text-align: left;
}
.sidebarBuyTicket .btn {
    border-radius: 4px !important;
    border: 1px solid #d2c498 !important;
}
.widget-text-bottom {
    position: absolute;
    bottom: 8px;
    right: 16px;
}
/**
##### Media Query ######
**/
/* SM screen */
@media (min-width: 576px) and (max-width: 767px) {
    /* sidebar Quick Link widget CSS */
    #sidebar .rhino-email-widget .rhino-email-details {
        margin-bottom: 1.125rem;
    }
    #sidebar #mcEmbeddedSubscribe.btn-lg {
        padding: 0.75rem 1.5rem;
    }
}

/* col-md device width */
@media (min-width: 768px) and (max-width: 991px) {    
    /* Quick Link Sidebar CSS */ 
    #sidebar .rhino-email-widget .rhino-email-details  {
        font-size: 1.0625rem;
    }
    #sidebar, #sidebar .widget:not(:last-child)  {
        margin-bottom: 6rem;
    }
    #sidebar #mcEmbeddedSubscribe.btn-lg {
        padding: 0.75rem 1.5rem;
    } 
}
@media (min-width: 992px) {
    #search-widget-container.sidebar {
        margin-top: 1.725rem !important;
        padding-left: 6rem !important;
    }
}

